Subject: Protein force fields

From: Charles Letner <[email-masked]>
Date: Wed, 1 Dec 1993 09:09:44 -0800 (PST)

Hello all,
	I've been reading about M/M force fields for proteins.  My inital
impression was that the kollman-all-atom force field was a good choice. 
However, I have just finished two papers that indicate differently.  The
first presents data that suggest that the kollman united force field gives
reslults closer to crystal structures.  The authors state this and then
waffle on the point by saying more study is needed.  The second paper
actually goes as far as to state that the united force field is the
desired force field based on their study.  Ok, enough background...
I'm wondering what some of you think about the various protein force fields? 
This is becoming a point of concern because I'm getting ready to start a
project that will involve M/M and dynamics of proteins.
Thanks
Chuck
e-mail: [email-masked]